Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 9 Apr 2015 12:24:10 +0300

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Tom Yu is next in the rotation.

For telechat 2015-04-09

Reviewer                 LC end     Draft
Tobias Gondrom         T 2015-03-12 draft-ietf-appsawg-uri-scheme-reg-06
Warren Kumari          T 2015-04-07 draft-ietf-netext-pmip-qos-wifi-07
Matt Lepinski          T 2015-04-02 draft-klensin-smtp-521code-05
Sandy Murphy           T 2015-03-30 draft-ietf-tls-sslv3-diediedie-02
Sam Weiler             T 2015-02-16 draft-ietf-6man-resilient-rs-05

Last calls and special requests:

Dan Harkins              2014-06-13 draft-ietf-mmusic-rtsp-nat-evaluation-14
Eric Osterweil           2015-04-29 draft-perrault-behave-deprecate-nat-mib-v1-01
Radia Perlman            2015-04-13 draft-ietf-tls-session-hash-04
Vincent Roca             2015-04-24 draft-hansen-scram-sha256-02
Joe Salowey              2015-04-16 draft-ietf-nfsv4-layout-types-03
Zach Shelby              2014-06-06 draft-housley-implementer-obligations-02
Takeshi Takahashi        2015-04-29 draft-perrault-behave-natv2-mib-03
Tina TSOU                2015-05-05 draft-hallambaker-tlsfeature-09
Sean Turner              2015-04-20 draft-ietf-bmwg-traffic-management-04
Carl Wallace             2015-04-17 draft-ietf-dane-srv-12
David Waltermire         2015-04-20 draft-ietf-opsawg-hmac-sha-2-usm-snmp-05
Sam Weiler               2015-04-20 draft-ietf-scim-api-16
Brian Weis               2015-04-20 draft-ietf-scim-core-schema-17
Klaas Wierenga           2015-04-17 draft-ietf-tls-negotiated-ff-dhe-08
Paul Wouters             2015-04-20 draft-ietf-v6ops-cidr-prefix-01
-- 
[email-masked]